Auno.org: 18.8.55 | Live servers: 18.8.55

Item Database - NCU Extensions

NCU Extensions Perk Item
Flags Visible, Can Be Template Item
Can Carry, Wear, Can Wear With Social Armor
Patch 15.0.1
QL
1
Change QL:
Type Perk
Requirements
To Equip User Level >= 70 and
User NCU Extensions 1 trained
Effects
On Equip User Modify Computer literacy 10  
User Modify NCU memory 11  
Comments
Post a comment
You are not logged in. Anonymous users can not post comments.Please log in to continue.